This page was not yet optimized for use on mobile devices.
nShield5s Hardware Security Module Version 13.5.1
Certificate details
| Status | active |
|---|---|
| Valid from | 24.09.2024 |
| Valid until | 24.09.2029 |
| Scheme | 🇸🇬 SG |
| Manufacturer | Entrust, Inc. |
| Category | Products for Digital Signatures |
| Security level | EAL4+, AVA_VAN.4, ALC_FLR.2 |
| Protection profiles |
Certificate
certificate file processing did not finish successfully.
Show more...
Download pdf:
ERROR
Convert pdf to text:
OK
Extract keywords:
OK
Extracted keywords
Security level
EAL 4, EAL 2, EAL 4 augmentedSecurity Assurance Requirements (SAR)
ALC_FLR.2, AVA_VAN.5Certificates
CSA_CC_23004Evaluation facilities
SGS, SGS Brightsight, BrightsightCertification report
certification report file processing did not finish successfully.
Show more...
Download pdf:
ERROR
Convert pdf to text:
OK
Extract keywords:
OK
Extracted keywords
Security level
EAL 4, EAL4+, EAL 4 augmentedSecurity Assurance Requirements (SAR)
ALC_FLR, ALC_FLR.2, ATE_FUN, ATE_IND, AVA_VAN.5, AVA_VANSecurity Functional Requirements (SFR)
FPT_PHP.1, FPT_PHP.3Protection profiles
ANSSI-CC-PP-2016/05M01Certificates
CSA_CC_23004Evaluation facilities
SGS, SGS Brightsight, BrightsightSide-channel analysis
side-channels, side channelStandards
SP 800-90A, AIS31, ISO/IEC 15408, ISO/IEC 18045, CCMB-2017-04-001, CCMB-2017-04-002, CCMB-2018-04-003, CCMB-2017-04-004Security target
security target file processing did not finish successfully.
Show more...
Download pdf:
ERROR
Convert pdf to text:
OK
Extract keywords:
OK
Extracted keywords
Symmetric Algorithms
AES, CAST, RC4, DES, Triple-DES, TDEA, Camellia, SEED, HMAC, HMAC-SHA-224, HMAC-SHA-256, HMAC-SHA-384, CMAC, CBC-MACAsymmetric Algorithms
ECDH, ECDSA, ECIES, Diffie-Hellman, DH, DSAHash functions
SHA-1, SHA-224, SHA-256, SHA-384, SHA-512, SHA3-224, SHA3-256, SHA3-384, SHA3-512, MD5, RIPEMD-160Schemes
MACProtocols
SSHRandomness
DRBG, RNGElliptic Curves
P-224, P-256, P-384, P-521, P-192, NIST P-224, NIST K-233, K-283, K-409, K-571, NIST B-233, B-283, B-409, B-571, K-163, B-163, Ed25519Block cipher modes
ECB, CBC, CTR, GCM, CCMJavaCard API constants
X25519Security level
EAL4, EAL4 augmentedClaims
R.RAD, OT.RNGSecurity Assurance Requirements (SAR)
ALC_FLR.2, AVA_VAN.5, AVA_VAN.3, AVA_VANTSecurity Functional Requirements (SFR)
FAU_GEN.1, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2.1, FAU_STG.1, FAU_STG.2.1, FAU_STG.2.2, FAU_STG.2.3, FAU_GEN, FAU_GEN.2, FAU_STG.2, FCS_COP.1, FCS_CKM.1, FCS_CKM.4, FCS_CKM.1.1, FCS_RNG, FCS_CKM.4.1, FCS_COP.1.1, FCS_RNG.1, FCS_CKM.2, FDP_IFF.1, FDP_IFC.1, FDP_IFF, FDP_ACF.1, FDP_ACC.1, FDP_SDI.2, FDP_SDI.1, FDP_SDI.2.1, FDP_SDI.2.2, FDP_RIP.1.1, FDP_ACF, FDP_IFC, FDP_ACC, FDP_RIP.1, FDP_RIP, FDP_ITC.1, FDP_ITC.2, FIA_UID.1, FIA_UID.1.1, FIA_UID.1.2, FIA_UAU.1.1, FIA_UAU.1.2, FIA_UAU.6, FIA_UAU.1, FIA_AFL.1.1, FIA_AFL.1.2, FIA_AFL.1, FIA_UAU, FMT_MSA.3, FMT_SMRA, FMT_SMR.1.1, FMT_SMR.1.2, FMT_SMFF, FMT_SMF.1.1, FMT_SMR.1, FMT_SMF.1, FMT_MTD.1, FMT_MSA.1, FMT_MSA, FMT_MTD, FMT_SMF, FMT_SMR, FPT_TST_EXT.1, FPT_STM.1, FPT_STM.1.1, FPT_TST_EXT.1.1, FPT_PHP.1.1, FPT_PHP.1.2, FPT_PHP.1, FPT_PHP.3.1, FPT_PHP, FPT_FLS.1.1, FPT_FLS.1, FPT_PHP.3, FPT_PHB, FPT_STM, FTP_TRP.1, FTP_TRPSide-channel analysis
side-channels, physical tampering, MalfunctionCertification process
out of scope, physical and logical controls for serverbased systems. In both cases, the host machine is out of scope of this evaluation, Hardserver), without any further human intervention. It is the responsibility of the Hardserver (out of scope) to send the audit logs to a Syslog serverStandards
FIPS 197, FIPS 202, FIPS 186-4, FIPS 140-3, FIPS 180-4, FIPS 198-1, SP 800-56A, NIST SP 800-22, SP 800-90A, SP 800-90B, NIST SP 800-90A, SP 800-38A, SP 800-38B, SP 800-38C, SP 800-38D, SP 800-67, SP 800-38F, SP 800-108, PKCS#1, PKCS #1, AIS 31, AIS31, RFC2612, RFC6979, RFC 8017, ISO/IEC 19790:2012, CCMB-2017-04-001, CCMB-2017-04-002, CCMB-2017-04-003Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
CSA_CC_23004Extracted SARs
ALC_FLR.2, AVA_VAN.4Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Products for Digital Signatures",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/[CER]%20nShield5s%20Hardware%20Security%20Module%20CC%20Certificate.pdf",
"dgst": "aa3ed16ed6a5ff2f",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "CSA_CC_23004",
"cert_lab": null,
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL4+",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_FLR",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 4
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"13.5.1"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": {
"_type": "Set",
"elements": [
"ee319f4a624019b0"
]
},
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "Entrust, Inc.",
"manufacturer_web": "https://www.entrust.com",
"name": "nShield5s Hardware Security Module Version 13.5.1",
"not_valid_after": "2029-09-24",
"not_valid_before": "2024-09-24",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "[CER] nShield5s Hardware Security Module CC Certificate.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"SG": {
"CSA_CC_23004": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"ALC": {
"ALC_FLR.2": 1
},
"AVA": {
"AVA_VAN.5": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 2": 1,
"EAL 4": 1,
"EAL 4 augmented": 1
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"BrightSight": {
"Brightsight": 1
},
"SGS": {
"SGS": 1,
"SGS Brightsight": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"cert_metadata": {
"/CreationDate": "D:20241024132025+08\u002700\u0027",
"/MSIP_Label_153db910-0838-4c35-bb3a-1ee21aa199ac_ActionId": "26421bad-f606-455a-bac1-5073c97e8805",
"/MSIP_Label_153db910-0838-4c35-bb3a-1ee21aa199ac_ContentBits": "0",
"/MSIP_Label_153db910-0838-4c35-bb3a-1ee21aa199ac_Enabled": "true",
"/MSIP_Label_153db910-0838-4c35-bb3a-1ee21aa199ac_Method": "Privileged",
"/MSIP_Label_153db910-0838-4c35-bb3a-1ee21aa199ac_Name": "Sensitive Normal",
"/MSIP_Label_153db910-0838-4c35-bb3a-1ee21aa199ac_SetDate": "2022-02-18T04:59:28Z",
"/MSIP_Label_153db910-0838-4c35-bb3a-1ee21aa199ac_SiteId": "0b11c524-9a1c-4e1b-84cb-6336aefc2243",
"/MSIP_Label_cb51e0fc-1c37-41ff-9297-afacea94f5a0_ActionId": "26421bad-f606-455a-bac1-5073c97e8805",
"/MSIP_Label_cb51e0fc-1c37-41ff-9297-afacea94f5a0_Application": "Microsoft Azure Information Protection",
"/MSIP_Label_cb51e0fc-1c37-41ff-9297-afacea94f5a0_Enabled": "True",
"/MSIP_Label_cb51e0fc-1c37-41ff-9297-afacea94f5a0_Extended_MSFT_Method": "Manual",
"/MSIP_Label_cb51e0fc-1c37-41ff-9297-afacea94f5a0_Name": "RESTRICTED",
"/MSIP_Label_cb51e0fc-1c37-41ff-9297-afacea94f5a0_Owner": "[email protected]",
"/MSIP_Label_cb51e0fc-1c37-41ff-9297-afacea94f5a0_SetDate": "2021-08-12T02:02:37.1377634Z",
"/MSIP_Label_cb51e0fc-1c37-41ff-9297-afacea94f5a0_SiteId": "0b11c524-9a1c-4e1b-84cb-6336aefc2243",
"/ModDate": "D:20241024132027+08\u002700\u0027",
"pdf_file_size_bytes": 389969,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 1
},
"report_filename": "[CER] nShield5s Hardware Security Module Certificate Report.pdf",
"report_frontpage": {},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"SG": {
"CSA_CC_23004": 2
}
},
"cc_claims": {},
"cc_protection_profile_id": {
"ANSSI": {
"ANSSI-CC-PP-2016/05M01": 1
}
},
"cc_sar": {
"ALC": {
"ALC_FLR": 1,
"ALC_FLR.2": 1
},
"ATE": {
"ATE_FUN": 3,
"ATE_IND": 3
},
"AVA": {
"AVA_VAN": 3,
"AVA_VAN.5": 4
}
},
"cc_security_level": {
"EAL": {
"EAL 4": 2,
"EAL 4 augmented": 2,
"EAL4+": 1
}
},
"cc_sfr": {
"FPT": {
"FPT_PHP.1": 1,
"FPT_PHP.3": 1
}
},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"BrightSight": {
"Brightsight": 3
},
"SGS": {
"SGS": 2,
"SGS Brightsight": 2
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {
"SCA": {
"side channel": 1,
"side-channels": 1
}
},
"standard_id": {
"BSI": {
"AIS31": 1
},
"CC": {
"CCMB-2017-04-001": 1,
"CCMB-2017-04-002": 1,
"CCMB-2017-04-004": 1,
"CCMB-2018-04-003": 1
},
"ISO": {
"ISO/IEC 15408": 2,
"ISO/IEC 18045": 2
},
"NIST": {
"SP 800-90A": 1
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/CreationDate": "D:20241025095332+08\u002700\u0027",
"/MSIP_Label_153db910-0838-4c35-bb3a-1ee21aa199ac_ActionId": "eb99f75e-9f8d-4433-96f7-1bbac9f1e82f",
"/MSIP_Label_153db910-0838-4c35-bb3a-1ee21aa199ac_ContentBits": "0",
"/MSIP_Label_153db910-0838-4c35-bb3a-1ee21aa199ac_Enabled": "true",
"/MSIP_Label_153db910-0838-4c35-bb3a-1ee21aa199ac_Method": "Privileged",
"/MSIP_Label_153db910-0838-4c35-bb3a-1ee21aa199ac_Name": "Sensitive Normal",
"/MSIP_Label_153db910-0838-4c35-bb3a-1ee21aa199ac_SetDate": "2022-08-02T09:37:22Z",
"/MSIP_Label_153db910-0838-4c35-bb3a-1ee21aa199ac_SiteId": "0b11c524-9a1c-4e1b-84cb-6336aefc2243",
"/MSIP_Label_cb51e0fc-1c37-41ff-9297-afacea94f5a0_ActionId": "eb99f75e-9f8d-4433-96f7-1bbac9f1e82f",
"/MSIP_Label_cb51e0fc-1c37-41ff-9297-afacea94f5a0_Application": "Microsoft Azure Information Protection",
"/MSIP_Label_cb51e0fc-1c37-41ff-9297-afacea94f5a0_Enabled": "True",
"/MSIP_Label_cb51e0fc-1c37-41ff-9297-afacea94f5a0_Extended_MSFT_Method": "Manual",
"/MSIP_Label_cb51e0fc-1c37-41ff-9297-afacea94f5a0_Name": "RESTRICTED",
"/MSIP_Label_cb51e0fc-1c37-41ff-9297-afacea94f5a0_Owner": "[email protected]",
"/MSIP_Label_cb51e0fc-1c37-41ff-9297-afacea94f5a0_SetDate": "2020-11-20T03:35:11.8228409Z",
"/MSIP_Label_cb51e0fc-1c37-41ff-9297-afacea94f5a0_SiteId": "0b11c524-9a1c-4e1b-84cb-6336aefc2243",
"/ModDate": "D:20241025095339+08\u002700\u0027",
"pdf_file_size_bytes": 441046,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://www.commoncriteriaportal.org/",
"https://www.csa.gov.sg/our-programmes/certification-and-labelling-schemes/singapore-common-criteria-scheme/product-list"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 23
},
"st_filename": "[DD] [ST] nShield5s HSM Security Target (SCCS certification)-v12.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECDH": {
"ECDH": 3
},
"ECDSA": {
"ECDSA": 4
},
"ECIES": {
"ECIES": 1
}
},
"FF": {
"DH": {
"DH": 3,
"Diffie-Hellman": 5
},
"DSA": {
"DSA": 5
}
}
},
"cc_cert_id": {},
"cc_claims": {
"OT": {
"OT.RNG": 8
},
"R": {
"R.RAD": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ALC": {
"ALC_FLR.2": 3
},
"AVA": {
"AVA_VAN.3": 1,
"AVA_VAN.5": 5,
"AVA_VANT": 1
}
},
"cc_security_level": {
"EAL": {
"EAL4": 6,
"EAL4 augmented": 3
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN": 1,
"FAU_GEN.1": 10,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_GEN.2": 3,
"FAU_GEN.2.1": 1,
"FAU_STG.1": 1,
"FAU_STG.2": 4,
"FAU_STG.2.1": 1,
"FAU_STG.2.2": 1,
"FAU_STG.2.3": 1
},
"FCS": {
"FCS_CKM.1": 11,
"FCS_CKM.1.1": 1,
"FCS_CKM.2": 1,
"FCS_CKM.4": 12,
"FCS_CKM.4.1": 1,
"FCS_COP.1": 12,
"FCS_COP.1.1": 1,
"FCS_RNG": 11,
"FCS_RNG.1": 5
},
"FDP": {
"FDP_ACC": 10,
"FDP_ACC.1": 10,
"FDP_ACF": 10,
"FDP_ACF.1": 13,
"FDP_IFC": 7,
"FDP_IFC.1": 7,
"FDP_IFF": 9,
"FDP_IFF.1": 13,
"FDP_ITC.1": 2,
"FDP_ITC.2": 2,
"FDP_RIP": 1,
"FDP_RIP.1": 3,
"FDP_RIP.1.1": 1,
"FDP_SDI.1": 1,
"FDP_SDI.2": 6,
"FDP_SDI.2.1": 1,
"FDP_SDI.2.2": 1
},
"FIA": {
"FIA_AFL.1": 4,
"FIA_AFL.1.1": 1,
"FIA_AFL.1.2": 1,
"FIA_UAU": 10,
"FIA_UAU.1": 7,
"FIA_UAU.1.1": 1,
"FIA_UAU.1.2": 1,
"FIA_UAU.6": 2,
"FIA_UID.1": 13,
"FIA_UID.1.1": 1,
"FIA_UID.1.2": 1
},
"FMT": {
"FMT_MSA": 15,
"FMT_MSA.1": 5,
"FMT_MSA.3": 9,
"FMT_MTD": 7,
"FMT_MTD.1": 2,
"FMT_SMF": 1,
"FMT_SMF.1": 9,
"FMT_SMF.1.1": 1,
"FMT_SMFF": 1,
"FMT_SMR": 1,
"FMT_SMR.1": 17,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1,
"FMT_SMRA": 1
},
"FPT": {
"FPT_FLS.1": 4,
"FPT_FLS.1.1": 1,
"FPT_PHB": 1,
"FPT_PHP": 1,
"FPT_PHP.1": 4,
"FPT_PHP.1.1": 1,
"FPT_PHP.1.2": 1,
"FPT_PHP.3": 4,
"FPT_PHP.3.1": 1,
"FPT_STM": 1,
"FPT_STM.1": 6,
"FPT_STM.1.1": 1,
"FPT_TST_EXT.1": 7,
"FPT_TST_EXT.1.1": 1
},
"FTP": {
"FTP_TRP": 11,
"FTP_TRP.1": 3
}
},
"certification_process": {
"OutOfScope": {
"Hardserver), without any further human intervention. It is the responsibility of the Hardserver (out of scope) to send the audit logs to a Syslog server": 1,
"out of scope": 2,
"physical and logical controls for serverbased systems. In both cases, the host machine is out of scope of this evaluation": 1
}
},
"cipher_mode": {
"CBC": {
"CBC": 3
},
"CCM": {
"CCM": 1
},
"CTR": {
"CTR": 3
},
"ECB": {
"ECB": 2
},
"GCM": {
"GCM": 8
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"SSH": {
"SSH": 9
}
},
"crypto_scheme": {
"MAC": {
"MAC": 8
}
},
"device_model": {},
"ecc_curve": {
"Edwards": {
"Ed25519": 1
},
"NIST": {
"B-163": 3,
"B-283": 6,
"B-409": 6,
"B-571": 6,
"K-163": 3,
"K-283": 6,
"K-409": 6,
"K-571": 6,
"NIST B-233": 6,
"NIST K-233": 6,
"NIST P-224": 6,
"P-192": 6,
"P-224": 6,
"P-256": 12,
"P-384": 12,
"P-521": 12
}
},
"eval_facility": {},
"hash_function": {
"MD": {
"MD5": {
"MD5": 2
}
},
"RIPEMD": {
"RIPEMD-160": 2
},
"SHA": {
"SHA1": {
"SHA-1": 8
},
"SHA2": {
"SHA-224": 2,
"SHA-256": 3,
"SHA-384": 2,
"SHA-512": 2
},
"SHA3": {
"SHA3-224": 2,
"SHA3-256": 2,
"SHA3-384": 2,
"SHA3-512": 2
}
}
},
"ic_data_group": {},
"javacard_api_const": {
"curves": {
"X25519": 1
}
},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 4
},
"RNG": {
"RNG": 34
}
},
"side_channel_analysis": {
"FI": {
"Malfunction": 3,
"physical tampering": 2
},
"SCA": {
"side-channels": 1
}
},
"standard_id": {
"BSI": {
"AIS 31": 6,
"AIS31": 2
},
"CC": {
"CCMB-2017-04-001": 1,
"CCMB-2017-04-002": 1,
"CCMB-2017-04-003": 1
},
"FIPS": {
"FIPS 140-3": 6,
"FIPS 180-4": 1,
"FIPS 186-4": 2,
"FIPS 197": 5,
"FIPS 198-1": 1,
"FIPS 202": 2
},
"ISO": {
"ISO/IEC 19790:2012": 6
},
"NIST": {
"NIST SP 800-22": 1,
"NIST SP 800-90A": 1,
"SP 800-108": 1,
"SP 800-38A": 1,
"SP 800-38B": 1,
"SP 800-38C": 1,
"SP 800-38D": 1,
"SP 800-38F": 1,
"SP 800-56A": 2,
"SP 800-67": 1,
"SP 800-90A": 2,
"SP 800-90B": 3
},
"PKCS": {
"PKCS #1": 1,
"PKCS#1": 1
},
"RFC": {
"RFC 8017": 1,
"RFC2612": 1,
"RFC6979": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 13
},
"CAST": {
"CAST": 1
},
"RC": {
"RC4": 1
}
},
"DES": {
"3DES": {
"TDEA": 1,
"Triple-DES": 2
},
"DES": {
"DES": 2
}
},
"constructions": {
"MAC": {
"CBC-MAC": 1,
"CMAC": 4,
"HMAC": 2,
"HMAC-SHA-224": 1,
"HMAC-SHA-256": 1,
"HMAC-SHA-384": 1
}
},
"miscellaneous": {
"Camellia": {
"Camellia": 1
},
"SEED": {
"SEED": 1
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"st_metadata": {
"/Author": "Entrust",
"/CreationDate": "D:20240424161653+02\u002700\u0027",
"/Creator": "Microsoft\u00ae Word for Microsoft 365",
"/ModDate": "D:20240424161653+02\u002700\u0027",
"/Producer": "Microsoft\u00ae Word for Microsoft 365",
"pdf_file_size_bytes": 6749388,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 73
}
},
"protection_profile_links": {
"_type": "Set",
"elements": [
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/ANSSI-CC-PP-2016_05 PP.pdf"
]
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/[CER]%20nShield5s%20Hardware%20Security%20Module%20Certificate%20Report.pdf",
"scheme": "SG",
"security_level": {
"_type": "Set",
"elements": [
"ALC_FLR.2",
"AVA_VAN.4",
"EAL4+"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/[DD]%20[ST]%20nShield5s%20HSM%20Security%20Target%20(SCCS%20certification)-v12.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": false,
"extract_ok": true,
"json_hash": "82eb0662205238163a074eb2694ac72fa7a9cb04e558564b48e36424a56f74ed",
"source_hash": "6697d8ad41d5758d4131f9fd5a69b0d8d00c0a2c8d53582ad31aea75d93b5e7a",
"txt_hash": "a0b63334afc56470ab7999034234fe0adaa80b59c3db56e4e3feda42126a1c5c"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": false,
"extract_ok": true,
"json_hash": "3bd3e0894e5577ea31299112cddbc9d7a0eb73dc14a31521df41236cdb18d1a9",
"source_hash": "7d52319b83f172b4813882930fd5bbc3a843400c8f08808ee608574b4d76e4a8",
"txt_hash": "11c231491fcb66b6cd77eed3e15c15f7309bdbc4c351421628e720936ed5925e"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": false,
"extract_ok": true,
"json_hash": "80ca729ff5ea24f84d801587584f3e918bb6bcf1b7d43d2f798fd0f813eedf5a",
"source_hash": "d443be307f61723ccf291903753615ec037076078ee8c7a786ff17154303773d",
"txt_hash": "984082d36496f804d066f8dd15893ba208b9112ec978cbd9ce534ee33e3c52ec"
}
},
"status": "active"
}